@charset "UTF-8";
/* CSS Document */

/* CONTACT PAGE STYLES*/

	#col_a {
		width: 400px;
		display: inline;
	}
	
	#col_b {
		width: 386px;
		display: inline;
	}
	
	#col_b p {
		padding: 0;	
	}
	
	#col_a .infobox {
		margin: 63px 0 27px 50px;	
		width: 275px;
	}
	
	.colorbars {
		border: solid 1px #999999;
		-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
		float: left;
		position: relative;
		display: inline;
		background: url(../oldsite_updated0214/images/colorbars_350px.jpg) no-repeat center #000;
		height: 263px;
		width: 345px;
		-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
		margin: 13px 12px 27px 50px;
	}

/* CONTACT FORM STYLES */

	input, textarea { 
		margin: 5px 35px 5px 0;
		padding: 9px;
		border: solid 1px #999;
		outline: 0;
		width: 180px;
		background: #FFFFFF;
		background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #f8f8f8), to(#FFFFFF));
		background: -moz-linear-gradient(top, #FFFFFF, #f8f8f8 1px, #FFFFFF 25px);
		box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
		-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
		-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
		color: #333;
		float: right;
		}
		
	.receipt input,
	.receipt textarea {
		background: url(../oldsite_updated0214/images/stripe.png);	
	}
	
	textarea { 
		width: 282px;
		height: 210px;
		line-height: 150%;
		margin: 15px 35px 15px 0;
		float: right;
		display: inline;
		font-family: Myriad Pro, Helvetica Neue, Helvetica, Arial, sans-serif;
		font-size: 85%;
		}
	
	input:hover, textarea:hover,
	input:focus, textarea:focus { 
		border-color: #333; 
		-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
		}
	
	.name, 
	.email, 
	.website, 
	.text, 
	.submit {
		margin: 8px 0;
		width: 320px;
		float: right;
		clear: right;
		display: inline;
	}
	
	.name {
		margin-top: 48px;	
	}
	
	.form label { 
		margin-right: 15px; 
		margin-top: 15px;
		color: #333; 
		float: right;
		}
	
	.submit input {
		width: auto;
		padding: 6px 10px;
		margin-right: 35px;
		font-size: 90%;
		background: #55738a;
		border: 0;
		color: #FFFFFF;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		cursor: pointer;
		clear: right;
		float: right;
		display: inline;
		}
	
	.submit input:hover,
	.submit input:focus {
		background: #333;
	}